/* |||| UNEMAT.BR ||| */

@import 'reset.css';

body {
	background: url(../images/fundo_topo.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
}

em{
	font-style:italic;
}

a {
	color:#666;
	text-decoration:none;
	outline:none;
}img {
	border:none;
}
.clear {
	clear:both;
}
.bold {
	font-weight:bold;
}
.black {
	color:black;
}
ul, li {
	list-style-type:none;
	list-style-image:none;
	white-space: nowrap;
}
h1, h2, h3, h4, h5, h6 {
	color:#333!important;
}
h1 {
	font-size:25px;
	font-weight:normal;
}
h2 {
	font-size:20px;
	font-weight:normal;
}
h3 {
	font-size:18px;
	font-weight:normal;
	white-space: normal;
}
h4 {
	font-size:16px;
	font-weight:normal;
}
h5 {
	font-size:14px;
	font-weight:normal;
}
h6 {
	font-size:12px;
	font-weight:normal;
}
p {
	line-height:1.5;
}
.left {
	float:left !important;
}
.right {
	float:right !important;
}
.white {
	color:#fff;
}
input {
	font-size:11px;
	border:0px;
	color:#7f7f7f;
}
.itlc {
	font-style:italic;
}
.colr {
	color:#0086b2 !important;
}
.nobdr {
	border:none!important;
}

/**
 * Logo Whatsapp.
 */
@media screen and (min-width: 860px){
  .share-whatsapp {
    display: none;
    background-image: url("http://portal.unemat.br/imagens/icon-whatsapp20x20.png") !important;
  }
}
.wa_btn {
    background-image: url("http://portal.unemat.br/imagens/icon-whatsapp20x20.png") !important;
}


/* |||| VAMOS LA ||| */
#principal{
	width: 1000px;
	height: auto;
	margin: 0 auto;
}

/* |||| TOPO ||| */

#topo {
	width: 1000px;
	height: 112px;
	background-image:url(../images/fundo_topo_meio.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}

#logo {
	float: left;
	margin: 15px 0 0 15px;
}

/* |||| FIM TOPO ||| */
#menu_hor {
	width: 1000px;
	height: 40px;
}
/* |||| FIM TOPO ||| */


/* |||| MENU TOPO ||| */

#menu{
	list-style-type: none;
	font-family:Arial, Helvetica, Sans-Serif;
	font-size:10px;
	margin:0px 20px;
	margin:0px;
	/*margin-left:260px;*/
	padding:0px;
	list-style:none;
	color:#FFF;
	line-height:44px;
	display:inline-block;
	float:right;

	z-index:1000;
}
#menu a { color:#fff; text-decoration:none; }
#menu > li {
	background:#172322 none repeat scroll 0 0;
	cursor:pointer;
	float:left;
	position:relative;
	padding:0px 10px;
	text-align:left;
	height: 45px;
}
#menu > li a:hover {color:#B0D730;}
#menu .logo {background:transparent none repeat scroll 0% 0%; padding:0px; background-color:Transparent;}
/* sub-menus*/
#menu ul {
	list-style-type: none;
	padding:0px;
	margin:0px;
	display:block;
	display:inline;
	z-index:999;
}
#menu li ul {position:absolute; display: table; left:-10px; top:0px; margin-top:45px; width:150px; line-height:16px; background-color:#172322; color:#0395CC; /* for IE */ display:none; }
#menu li:hover ul { display:block;}
#menu li ul li{ display:block; margin:5px 20px; padding: 5px 0px;  border-top: dotted 1px #606060; list-style-type:none; }
#menu li ul li:first-child { border-top: none; }
#menu li ul li a {
	display:block;
	color:#9C0;
}
#menu li ul li a:hover {
	color:#FFF;
}
/* main submenu */
#menu #main {
	left:0px;
	top:-20px;
	padding-top:25px;
	background-color:#060;
	color:#fff;
	z-index:999;
}


/* search */
.searchContainer div {
	background-color:#FFF;
	display:inline;
	padding:5px;
	line-height:44px;

}
.searchContainer input[type="text"] {
	border:none;
	width: 100px;
	vertical-align:middle;
}
.searchContainer img {
	vertical-align:middle;
}
/* corners*/
#menu .corner_inset_left { position:absolute; top:0px; left:-12px;}
#menu .corner_inset_right { position:absolute; top:0px; left:150px;}
#menu .last { background:transparent none repeat scroll 0% 0%; margin:0px; padding:0px; border:none; position:relative; border:none; height:0px;}
#menu .corner_left { position:absolute; left:0px; top:0px;}
#menu .corner_right { position:absolute; left:132px; top:0px;}
#menu .middle { position:absolute; left:18px; height: 20px; width: 115px; top:0px;}


/* || DATA || */
#dia_hora {
		float: right;
		margin: 15px;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size:0.856em;
                color:#000;
}


#rss_topo {
		margin: 15px;
}

/* |||| FIM MENU TOPO ||| */


/* |||| CORPO DO SITE ||| */

#corpo {
	width:1000px;
	display: block;
}



/* |||| FIM DO CORPO ||| */



/* |||| RODAPE DO SITE ||| */

#rodape {
	width: 100%;
	height: 442px;
	background-image:url('../images/rodape.jpg');
	background-repeat:repeat-x;
	background-position:bottom;
	font-family:Arial, Helvetica, sans-serif;
}
#rodape_menu {
	width:1000px;
	margin:auto;
	color:#333;
}
#rodape_menu h3 {
	padding-top:4px;
	padding-bottom:5px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#060;
	text-align: left;
}
#rodape_menu ul {
	float:left;
	padding-bottom:15px;
}
#rodape_menu li {
	background-image:url(../images/bullet.gif);
	background-position:left 3px;
	background-repeat:no-repeat;
	padding-left:9px;
	padding-bottom:7px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align: left;
}
#rodape_menu li a {
	color:#333;
}
#rodape_menu li a:hover {
	color:#060;
}
#rodape_menu li a:hover {
	text-decoration:underline;
}
.our_store {
	width:200px;
	padding-left:10px;
	float:left;
}
.rodape_menudiv {
	width:200px;
	float:left;
}
.rodape_menudiv_campi {
	width:150px;
	float:left;
}
.rodape_menudiv_sobre {
	width:220px;
	float:left;
}
.rodape_menudiv_sistemas {
	width:220px;
	float:left;
}
.rodape_menu_us{
	width:90px;
	float: left;
}
.contato_us {
	width:220px;
	float:left;
}
.contato_us li.social {
	padding-top:14px!important;
	background:none!important;
	padding-left:0px!important;
}
.contato_us li.social a {
	display:inline-block;
	padding-right:10px;
}
.cr {
	width:1000px;
	text-align:center;
	border-top:dotted 1px #333;
	font-size:11px;
	padding-top:12px;
	height:50px;
}
/* |||| FIM RODOPE DO CORPO ||| */


/*
=======================================================================
	COLUNAS
=======================================================================
*/

	.left  {float: left}
	.right {float: right}

	.med {width: 644px}
	.sml {width: 350px}

/*
=======================================================================
	INICIO DESTAQUE MEIO.PHP
=======================================================================
*/
/* CSS Document */
.lof-slidecontent{
	position:relative;
	overflow:hidden;
	border:#F4F4F4 solid 1px;
	width:644px;
	height:300px;
}

/* DESATIVADO POR CAUSA DO IE 8
.lof-slidecontent .preload{
	height:100%;
	width:100%;
	background:#FFF;
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	color:#FFF;
	text-align:center
}
.lof-slidecontent .preload div{
	height:100%;
	width:100%;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
}
*/
.lof-main-outer{
	position:relative;
	height:100%;
	z-index:3;
	overflow:hidden;
}

.lista-editais{
    padding: 0px;
}

/*******************************************************/
/*
.lof-main-item-desc{
	z-index:100;
	position:absolute;
	top:150px;
	left:50px;
	width:400px;
	background:url(../images/transparent_bg.png);

}
*/

.lof-main-item-desc{
	z-index:100;
	position:absolute;
	bottom: 10px;
	left:15px;
	width:520px;
	background:url(../images/transparent_bg.png);

	/* filter:0.7(opacity:60) */
}

.lof-main-item-desc p{
	color:#FFF;
	margin:0 8px;
	padding:8px 0
}
.lof-main-item-desc h3 a{
	color:#FFF;
	margin:0;
	font-size:140%;
	padding:20px 8px 2px;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
}
.lof-main-item-desc h3 a:hover{
	color:#FF6;
	text-decoration:underline;
}


/* main flash */
ul.lof-main-wapper{
	/* margin-right:auto; */
	overflow:hidden;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
	padding:0px;
	margin:0;
	height:300px;
	width:644px;
	position:absolute;
	overflow:hidden;
}

ul.lof-main-wapper li{
	overflow:hidden;
	padding:0px;
	margin:0px;
	height:100%;
	width:644px;
	float:left;
}
.lof-opacity  li{
	position:absolute;
	top:0;
	left:0;
	float:inherit;
}
ul.lof-main-wapper li img{
	padding:0px;
	width:644px;
}

li-desc{
	z-index:100;
	position:absolute;
	top:230px;
	left:40px;
	width:500px;
	text-align:left;
	background:url(../images/transparent_bg.png);

	/* filter:0.7(opacity:60) */
}
li-desc p{
	color:#FFF;
	margin:0 8px;
	padding:8px 0
}
li-desc h3 a{
	color:#FFF;
	margin:0;
	font-size:140%;
	padding:20px 8px 2px;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
}
li-desc h3 a:hover{
	color:#FF6;
	text-decoration:underline;
}

/* item navigator */
ul.lof-navigator{
	cursor:crosshair;
	top:0;
	padding:0;
	margin:0;
	position:absolute;
	width:100%;
}
ul.lof-navigator li{
	list-style:none;
	width:100%;
	padding:0;
	margin:0;
	overflow:hidden;
}
.lof-navigator-outer{
	position:absolute;
	right:0;
	top:00px;
	z-index:100;
	height:300px;
	width:644px;
	overflow:hidden;
	color:#FFF
}
.lof-navigator li.active{
	background:url(../images/arrow-bg.png) no-repeat scroll left center;
	color:#FFF
}
.lof-navigator li:hover{

}


.lof-navigator li h3{
	color:#FFF;
	font-size:100%;
	padding:15px 0 0 !important;
	margin:0;

}
.lof-navigator li div{
	background:url(../images/transparent_bg.png);
	color:#FFF;
	height:100%;
	position:relative;
	margin-left:15px;
	padding-left:15px;
	border-top:1px solid #E1E1E1;
}

.lof-navigator li.active div{
	background:url(../images/grad-bg.gif);
	color:#FFF;
}
.lof-navigator li img{
	height:60px;
	width:60px;
	margin:15px 15px 10px 0px;
	float:left;
	padding:3px;
	border:#C5C5C5 solid 1px;
}
.lof-navigator li.active img{
	border:#6C8E5C solid 1px;
}
.lof-navigator li.active h3{
	color:#FFF;
}
/* FIM DO CSS DESTAQUE */

/* CSS MEIO */

/* MAIS NOTICIAS */

.mn_corpo {
	height:280px;
}

.mn {
	padding-left:5px;
	padding-bottom: 5px;
	text-align:left;
	border-bottom: dashed 1px #CCC;

}
.mn:hover {
	background:#F4F4F4;
	border-left-color:#090;
	border-left-width:2px;
	border-left:#090 dotted 1px;
}
	.mn-data {
		font-size:14px;
		color:#999;
		padding-bottom: 5px;
		padding-top: 8px;
		float:right;
		padding-right:5px;
		z-index: -999;
	}
	.mn-chapeu {
		font-size:13px;
		color:#090;
		padding-top:5px;
		padding-bottom:3px;
		white-space: normal;

	}
	.mn-titulo {
		font-size:16px;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		padding-bottom:8px;
		white-space: normal;

	}



/* FIM MAIS NOTICIAS */





.tabelameio{
	width:50%;
	float:left;
	text-align:left;
	margin-top: 0px;
}
.meiovideo_titulo{
	width: 300px;
	height:280px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color:#F4F4F4;
	padding: 5px;
	text-decoration:none;
	outline: none;
	color:#ddd;
	border-top:2px solid #ccc;
	padding:5px 8px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:5px;
	-moz-box-shadow: 0px 3px 3px #CCC;
	-webkit-box-shadow: 0px 3px 3px #CCC;
	box-shadow: 0px 1px 1px #CCC;
}
	.meiovideo_titulo h1{
		font-size:18px;
	}

.meiovideo{
	padding:2px;
	background-color:#FFF;
	height:180px;
	display:block;
	position:relative;
	margin-top:5px;
}
.meiovideo1{
	padding:2px;
	background-color:#FFF;
	display:block;
	position:relative;
	margin-top:5px;
	font-size:13px;
	height: 240px;
}

	img.icone {
		position: absolute;
		top: 8px;
		left: 262px;
	}

.meiovideo_legenda{
	padding:10px;
	height:30px;
	background-color:#CCC;
	color:#666;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
}
.meiovideo_caixa {
	background-color:#F4F4F4;
	padding-top: 10px;
	width:250;
	height: 55px;
	padding:5px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	border-bottom:dotted 1px #999;
	text-align:left;
}

	.meiovideo_caixa img {
		float:left;
		text-align:left;
		/*border:dotted 1px;*/
		text-decoration:none;
		margin: 3px 3px 3px 3px;
	}
	.meiovideo_caixa p {
		padding-top:6px;
		padding-left:6px;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size:12px;
		font-size-adjust:inherit;
	}

	.meiovideo_caixa1 p {
		padding-top:6px;
		padding-left:6px;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size:0.7em;
		text-align:justify;
		font-size-adjust:inherit;
	}

.meiovideo_maisvideo {
	background:url(../images/global.png) no-repeat -584px 0;
	width:32px;
}
.meiovideo_maisvideo a:hover {
	color:#390;
}

/* POD CAST */
.meio-podcast {
	width: 95%;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color:#F4F4F4;
	padding: 1px;
	margin-left:5px;

	text-decoration:none;
	outline: none;
	color:#ddd;
	border-top:2px solid #ccc;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:5px;
	-moz-box-shadow: 0px 3px 3px #CCC;
	-webkit-box-shadow: 0px 3px 3px #CCC;
	box-shadow: 0px 1px 1px #CCC;
}

.meio-podcast-lista {
	padding:0px;
	background-color:#F4F4F4;
	position:relative;
	margin-top:0px;
}


.meio-podcast-lista li {
		width:95%;
		text-align:left;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size:14px;
		border-bottom:dotted 1px #060;
		padding-left:10px;
		padding-top:5px;
		padding-bottom:10px;
		white-space: normal;
}
.meio-podcast-data {
		font-size:10px;
		color:#C00;
		margin-left:20px;

}
.meio-podcast-titulo {
		font-size:13px;
		color:#666;
}
.meio-podcast-icone {
	margin-left: 5px;
	float:left;
}

.link_mais {
	float:right;
	padding:10px;
	font-size:12px;
	font-weight:bold;
	position:relative;


}
.link_mais :hover {
	color:#060;
}


#menu_busca {
	margin:20px 0 0 0;
	padding:0;
	width:206px;
	float:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
}
.i-busca {
	position:relative;
	font-size: medium;
	z-index:1;
	float: left;
}
.i-busca-a {
	clear:both;
	font-size:100%;
	white-space:nowrap;
	text-align:center;
}
.i-busca-b {
	font-size:125%;
	float:right;
	border:1px #CCCCCC solid;
	background:#ffffff;
	padding:.15em .15em .85em 0;
	white-space:nowrap;
}
.i-busca-b input {
	float:left;
	border:0;
	margin:0 0 -.8em;
	font-size:100%;
	padding:.05em .25em .15em .45em;
	width:79.6%;
	-webkit-appearance:none;
	outline:none;
}
.i-busca-b select {
	float:left;
	border:0;
	margin:0 0 -.8em;
	font-size:100%;
	padding:.05em .25em .15em .45em;
	width:200px;
	-webkit-appearance:none;
	outline:none;
}
.i-busca-b:focus,
.i-busca-b:hover {
	border:1px solid #F90;
}
.i-busca-b .i-busca-inp {
	background:url(../images/icones/lupa_27.gif) no-repeat;
	cursor:pointer;
	height:27px;
	width:27px;
	margin:0 0 -14px 0;
	overflow:hidden;
	font-size:0;
}

/*CAMPI*/

#coluna_campi1{
	width:220px;
	float:left;
}

div.tabs {display: inline-block}

#coluna_campi2{
	width:770px;
	float:right;
	text-align:left;
        margin-top: 20px;
}

#coluna_campi2 p a{
	color:#006600;
}

#coluna_campi2 p a{
	text-decoration: none;
        color: #006600
}

.campi2_titulo {
	font-size:24px;
	padding:15px;
	margin-bottom:10px;

	}
.campi1 {
	width:200px;
	float:left;
	position:relative;
	border: 1px solid #cccccc;
	padding:2px 2px;
	border-top: 2px solid #060;
	padding-bottom: 20px;
	margin-top: 20px;
}
	.campi1 .lista ul {
		word-wrap:break-word;
	}
	.campi1 h3 {
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		text-align:left;
		padding-top:5px;
		padding-bottom:15px;
		padding-left:10px;
	}
	.campi1 .lista li {
		width:90%;
		background:url(../images/bullet_setaw.gif);
		background-position:left 10px;
		background-repeat:no-repeat;
		text-align:left;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size:12px;
		border-bottom:dotted 1px #060;
		padding-left:10px;
		padding-top:10px;
		padding-bottom:5px;
		white-space: normal;
	}
	.campi1 .lista li:hover {
		background-color:#f4f4f4
	}
	.campi1 .lista p {
		color:#900;
	}

	.campi1 .lista2 ul {
		word-wrap:break-word;
	}
	.campi1 .lista2 li {
		margin-left:10px;
		width:170px;;
		background:url(../images/bullet.gif);
		background-position:left 12px;
		background-repeat:no-repeat;
		text-align:left;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size:12px;
		border-bottom:solid 1px #F1F1F1;
		padding-left:10px;
		padding-top:10px;
		padding-bottom:5px;
		white-space: normal;
	}
	.campi1 .lista2 li:hover {
		background-color:#f4f4f4
	}
	.campi1 .lista2 p {
		color:#900;
	}

	.menu_select {
		font-weight:bold;
		color: #016C00;
	}

.banner-meio {
	padding:3px;
	text-align:center;

}


.campus {
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:justify;
	text-indent: 25pt;
	padding:5px;
}
.campus p {
	line-height: 150%;
	margin-top: 20px;
}
.campus img {
	border:0px;
	padding:10px;
	text-align:left;
	float:left;
}

.site {
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:justify;
	padding:10px 10px 10px 10px;
}
.site p {
	line-height: 150%;
	margin-bottom:10px;
}
.site img {
	border:0px;
	padding:10px;
	text-align:left;
	float:left;
}

.site_paragrago {
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:justify;
	padding:0 0 5px 0;
}
.site_paragrago p {
	line-height: 150%;
	margin-bottom:10px;
}
.site_paragrago img {
	border:0px;
	padding:10px;
	text-align:left;
	float:left;
}
.site_paragrago ul {
	padding:10px 0;
	margin:0px;
	display:block;
}
.site_paragrago li {
	list-style-type:disc;
	cursor:pointer;
	padding:5px 0;
	margin-left:18px;
}
.site_paragrago a {
	color:#060;
	font-weight:bold;
	text-decoration: underline;
}
.site_paragrago a:link {
	color:#060;
	font-weight:bold;
	text-decoration: underline;
}
.site_paragrago a:visited {
	color:#060;
	font-weight:bold;
	text-decoration: underline;
}
.site_paragrago a:hover {
	color:#093;
	font-weight:bold;
	text-decoration: underline;
}

.site_paragrago input {
	padding:10px;
	color:000;
	border:1px solid #BDC7D8;
}

.site_paragrago input[type="button"] {
	padding:10px;
	color:000;
	border:1px solid #BDC7D8;
	cursor:pointer;
}

.site_paragrago select {
	padding:10px;
	color:000;
	border:1px solid #BDC7D8;
}

#myiframe {
	background:#FFF;
}
.fonte_11_n {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

#site_referencia {
	width:1000px;
	position:absolute;
	top:150;
	text-align:right;
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size:11px;
	color:000;
}
#site_referencia a:link {
	color:#060;
	font-weight:bold;
	text-decoration: underline;
}
#site_referencia a:hover {
	color:#060;
	font-weight:bold;
	text-decoration: underline;
}

/* VIDEO */

.video_lista {
	width:770px;
	float:right;
	position:relative;
	border: 1px solid #cccccc;
	padding:2px 2px;
	border-top: 2px solid #060;
	padding-bottom: 10px;
	margin-top: 20px;

}
.video_lista li {
		width:700px;
		text-align:left;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size:14px;
		border-bottom:dotted 1px #060;
		padding-left:5px;
		padding-top:5px;
		padding-bottom:5px;
		padding-right: 30px;
	}
.video_lista li:hover {
	background-color:#F9F9F9;
}
.video_lista  p {
	color:#900;
}
.video_lista_social {
	position:absolute;
	float:left;
	margin-left: 680px;
	margin-top: 8px;
	width: 200px
}


/*MURAL*/

#news-container {
	width: 280px;
}

#news-container ul li div {
	background: #f4f4f4;
	border-bottom:dotted 1px #999;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
	height: 35px;
	padding: 10px;
	color:#333;
	white-space:normal;
}


#news-container :hover {
	background-color:#F9F9F9;
}

#news-container1 {
	width: 100%;
}
#news-container1 ul li div {
	background: #ffffff;
	border-bottom:dotted 1px #999;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
	height: 30px;
	padding: 10px;
	color:#333;
	white-space: nowrap;
}
#news-container1 :hover {
	background-color:#F9F9F9;
}

.campo_form {
	border: 1px solid #cccccc;
	/** remember to change image path **/
	background: url(fundo.png) repeat-x #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 11px;
	color: #454743;
	padding:2px 4px;
}



/* Tiny Scrollbar */
#scrollbar1 { width: 330px; z-index:9999; }
#scrollbar1 .viewport { width: 300px; height: 720px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#scrollbar1 .scrollbar{ background: transparent url(../images/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; z-index:9999; }
#scrollbar1 .track { background: transparent url(../images/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#scrollbar1 .thumb .end { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
#scrollbar1 .disable { display: none; }

div.icone{
	float:left;
	background: #fff;
	width:160px;
	height: 120px;
	border:1px solid #f2f2f2;
	margin:3px;
	padding-top:30px;
}


/**********************************************
 * Falaa�, Reitor
 **********************************************/

ul.falaaireitor{
	width:100%;
}

ul.falaaireitor li{
	text-align: left;
	box-shadow: 5px 5px 5px #f1f1f1;
	padding-bottom:15px;
	margin-top:10px;
}

h2.current{
	font: bold 30px/38px Arial, Helvetica, sans-serif;
	color: #0f6c3f;
	padding: 20px 0;
	width: 100%;
	text-align: justify;
}

div.paginacao{
	padding: 0 0 0 10px;
	position: relative;
	top:15px;
	height: 25px;
	z-index: 400;
	background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #f1f1f1), color-stop(1, #e1e1e1));
	background-image: -ms-linear-gradient(top, #f1f1f1, #e1e1e1);
	background-image: -o-linear-gradient(top, #f1f1f1, #e1e1e1);
	background-image: -moz-linear-gradient(top, #f1f1f1, #e1e1e1);
	background-image: -webkit-linear-gradient(top, #f1f1f1, #e1e1e1);
	background-image: linear-gradient(to bottom, #f1f1f1, #e1e1e1);
}

div.paginacao > a{
		text-decoration: none;
		background: #fff;
		border:1px solid #ccc;
		display: block;
		float: left;
		margin-right: 4px;
		padding: 3px;

}
div.paginacao > span{
		float:left;
		padding: 3px 3px;
		display: block;
		border:1px solid #ccc;
		margin-right: 4px;
}

/**********************************************
 * blocos
 **********************************************/

div.blocos{
	float:left;
	width:165px;
	height:165px;
	background-color:#556074;
	border:1px solid #556074;
	margin:5px;
	padding:5px;
}
div.blocos p {
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size:10px;
	text-indent:0;
	text-align:center;
	line-height:none;
	margin-top:0;
}
div.blocos img {
	text-align:center;
}


ul.column{
	width:100%;
	padding:0;
	margin:0;
	list-style:none;
}
ul.column li {
	float:left;
	display:table;
	width:165px;
	height:165px;
	padding:5px;
	margin:4px;
	border:1px solid #C1C8D2;
	background-color:#FFF;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
}
div.bloco {
	height:165px;
	background:#556074;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align:center;
	color:#FFF;
	font-weight:bold;
	vertical-align:middle;
	display:table-cell;
}
.bloco_titulo {
	font-size:20px;
	padding-bottom:10px;
}
.bloco_p {
	font-size:14px;
}

/*-------------------------------------------------------------------------------------------------*/
					/*09 - PORTFOLIO*/
/*-------------------------------------------------------------------------------------------------*/
.pretty-box{
	background-color:#f8f8f8;
	background:-moz-linear-gradient(center bottom , #f8f8f8 0px, #FFF 100%) repeat scroll 0 0 transparent;
	background:-webkit-gradient(linear,left bottom,left top, color-stop(0, #f8f8f8),color-stop(1, #FFF));
	border:1px solid #ebebeb !important;
	padding:4px;
}
.pretty-box:hover {
	border:1px solid #556074 !important;
	-moz-box-shadow:0 0px 3px #e7e7e7;
	box-shadow: 0 0px 3px #e7e7e7;
	-webkit-box-shadow: 0 0px 3px #e7e7e7;
	-o-box-shadow: 0 1px 3px #e7e7e7;
}

.turquoise {background-color:#47C9AF;}
.greensea {background-color:#16A085;}
.sunflower {background-color:#F1C40F;}
.orange {background-color:#F39C12;}
.emerald {background-color:#57D68D;}
.nephritis {background-color:#27AE60;}
.carrot {background-color:#E67E22;}
.pumpkin {background-color:#D35400;}
.peterriver {background-color:#3498DB;}
.belizehole {background-color:#2980B9;}
.alizarin {background-color:#E74C3C;}
.pomegranate {background-color:#C0392B;}
.amethyst {background-color:#AF7AC4;}
.wisteria {background-color:#A469BD;}
.clouds {background-color:#ECF0F1;}
.silver {background-color:#BDC3C7;}
.rain {background-color:#556074;}
.wetasphalt {background-color:#34495E;}
.midnightblue {background-color:#2C3E50;}
.concrete {background-color:#95A5A6;}
.asbestos {background-color:#7F8C8D;}
.black {background-color:#000;}
.white {background-color:#fff;}
.preto {color:#000;}
.branco {color:#fff;}
.vermelho {color:#C0392B;}
.azul {color:#3498DB;}
.azulescuro {color:#2980B9;}

.nobold {
	font-weight:normal;
}
.nobold a:link {
	font-weight:normal;
}
#status {
	display:none;
}

#boxtab {
	padding-top:100px;
	padding-bottom:100px;
	text-align:center;
}

#loading{
	display:block;
	background:#FFFFFF;
	width:260px;
	margin:0 auto;
	border:3px solid #060;
	text-align:center;
	FONT:12px verdana, tahoma, arial, helvetica, sans-serif;
	color:#666666;
	padding:40px 25px;
	/* Rounded Corners */
	border-radius:9px;/* CSS 3 */
	-o-border-radius:9px;/* Opera */
	-icab-border-radius:9px;/* iCab */
	-khtml-border-radius:9px;/* Konqueror */
	-moz-border-radius:9px;/* Firefox */
	-webkit-border-radius:9px;/* Safari */
	}

#loading input {
	padding:5px 15px;
	cursor:pointer;
	border:1px solid #BDC7D8;
}


/* SELECT */

.styled-select {
	position: relative;
	overflow:hidden;
	margin:20px 0 0 0;
	padding:0;
	float:left;
}

.styled-select:after{
	content:url(../images/icones/select.png);
	text-align:center;
	line-height:32px;
	position:absolute;
	width:32px;
	height:32px;
	background:#FFF;
	right:1px;
	top:1px;
	pointer-events: none;
}

.styled-select select {
	/*background: url(../images/icones/select.png) no-repeat right center;*/
	border: 1px solid #cccccc;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:100%;
	height: 35px;
	width: 206px;
	outline:none;
	appearance:none;
	-webkit-appearance:none;
	-moz-appearance:none;
	text-indent:.01px;
	text-overflow:'';
	color:#7f7f7f;
}

/* ============================================================================ */

/* TABELAS */

.admtable {
	width:100%;
	border-collapse:collapse;
	/*word-wrap:break-word;
	table-layout:fixed;*/
	}

.admcaption {
	padding:10px 2px;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	font-weight:bold;
	text-align:left;
	}

/* ZEBRA DA TABELA */

.admtbody tr.odd td {
	background-color:#ffffff;
	}

/*CSS DAS SETAS DOS INDICES - TABLESORTER */

.admthead .header {
	background-color:#E7E7E7;
	background-image:url(../images/tabela/seta-bg.gif);
	background-repeat:no-repeat;
	background-position:center right;
	cursor:pointer;
	}
.admthead .headerSortUp {
	background-image:url(../images/tabela/seta-ascendente.gif);
	}
.admthead .headerSortDown {
	background-image:url(../images/tabela/seta-descendente.gif);
	}
.admthead .headerSortDown, tr .headerSortUp {
	background-color:#C0C0C0;
	}

/* CEDULAS DE TITULO DA TABELA */

.admthead th {
	height:30px;
	vertical-align:middle;
	padding:1px 20px 1px 5px;
	background-color:#E7E7E7;
	border-bottom:1px solid #D4D4D4;
	border-left:1px solid #D4D4D4;
	border-right:1px solid #D4D4D4;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#555555;
	}

/* CEDULAS DE CONTEUDO DA TABELA */

.admtbody td {
	height:30px;
	vertical-align:middle;
	padding:2px 5px;
	background-color:#F9F9F9;
	border-bottom:1px solid #D4D4D4;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	letter-spacing:-1px;
	}
.admtbody td hr {
	margin:0;
}
/* CEDULAS DE RODAPÉ DA TABELA */

.admtfoot td {
    height:30px;
	vertical-align:middle;
	padding:1px 5px;
	background-color:#F2F2F2;
	border-bottom:1px solid #D4D4D4;
	border-left:1px solid #D4D4D4;
	border-right:1px solid #D4D4D4;
	border-top:1px solid #D4D4D4;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#555555;
	}

/* CEDULAS PARA RESPOSTA VAZIA EM PHP - FIX ALTURA */

/*.admtbody .fixaltura {
	height:0;
	text-align:center;
	}*/

/* thead E tbody - TITULO E CONTEUDO */

/* Left Left */

thead .ll10 {width:15px; text-align:left;}
thead .ll15 {width:15px; text-align:left;}
thead .ll20 {width:20px; text-align:left;}
thead .ll25 {width:25px; text-align:left;}
thead .ll30 {width:30px; text-align:left;}
thead .ll35 {width:35px; text-align:left;}
thead .ll40 {width:40px; text-align:left;}
thead .ll45 {width:45px; text-align:left;}
thead .ll50 {width:50px; text-align:left;}
thead .ll55 {width:55px; text-align:left;}
thead .ll60 {width:60px; text-align:left;}
thead .ll65 {width:65px; text-align:left;}
thead .ll70 {width:70px; text-align:left;}
thead .ll75 {width:75px; text-align:left;}
thead .ll80 {width:80px; text-align:left;}
thead .ll85 {width:85px; text-align:left;}
thead .ll90 {width:90px; text-align:left;}
thead .ll95 {width:95px; text-align:left;}
thead .ll100 {width:100px; text-align:left;}
thead .ll105 {width:105px; text-align:left;}
thead .ll110 {width:110px; text-align:left;}
thead .ll115 {width:115px; text-align:left;}
thead .ll120 {width:120px; text-align:left;}
thead .ll125 {width:125px; text-align:left;}
thead .ll130 {width:130px; text-align:left;}
thead .ll135 {width:135px; text-align:left;}
thead .ll140 {width:140px; text-align:left;}
thead .ll145 {width:145px; text-align:left;}
thead .ll150 {width:150px; text-align:left;}
thead .ll155 {width:155px; text-align:left;}
thead .ll160 {width:160px; text-align:left;}
thead .ll165 {width:165px; text-align:left;}
thead .ll170 {width:170px; text-align:left;}
thead .ll175 {width:175px; text-align:left;}
thead .ll180 {width:180px; text-align:left;}
thead .ll185 {width:185px; text-align:left;}
thead .ll190 {width:190px; text-align:left;}
thead .ll195 {width:195px; text-align:left;}
thead .ll200 {width:200px; text-align:left;}
thead .ll210 {width:210px; text-align:left;}
thead .ll220 {width:220px; text-align:left;}
thead .ll230 {width:230px; text-align:left;}
thead .ll240 {width:240px; text-align:left;}
thead .ll250 {width:250px; text-align:left;}
thead .ll260 {width:260px; text-align:left;}
thead .ll270 {width:270px; text-align:left;}
thead .ll280 {width:280px; text-align:left;}
thead .ll290 {width:290px; text-align:left;}
thead .ll300 {width:300px; text-align:left;}
thead .ll300 {width:400px; text-align:left;}
thead .ll300 {width:500px; text-align:left;}
thead .ll300 {width:600px; text-align:left;}

/* Left Center */

thead .lc10 {width:15px; text-align:left;}
thead .lc15 {width:15px; text-align:left;}
thead .lc20 {width:20px; text-align:left;}
thead .lc25 {width:25px; text-align:left;}
thead .lc30 {width:30px; text-align:left;}
thead .lc35 {width:35px; text-align:left;}
thead .lc40 {width:40px; text-align:left;}
thead .lc45 {width:45px; text-align:left;}
thead .lc50 {width:50px; text-align:left;}
thead .lc55 {width:55px; text-align:left;}
thead .lc60 {width:60px; text-align:left;}
thead .lc65 {width:65px; text-align:left;}
thead .lc70 {width:70px; text-align:left;}
thead .lc75 {width:75px; text-align:left;}
thead .lc80 {width:80px; text-align:left;}
thead .lc85 {width:85px; text-align:left;}
thead .lc90 {width:90px; text-align:left;}
thead .lc95 {width:95px; text-align:left;}
thead .lc100 {width:100px; text-align:left;}
thead .lc105 {width:105px; text-align:left;}
thead .lc110 {width:110px; text-align:left;}
thead .lc115 {width:115px; text-align:left;}
thead .lc120 {width:120px; text-align:left;}
thead .lc125 {width:125px; text-align:left;}
thead .lc130 {width:130px; text-align:left;}
thead .lc135 {width:135px; text-align:left;}
thead .lc140 {width:140px; text-align:left;}
thead .lc145 {width:145px; text-align:left;}
thead .lc150 {width:150px; text-align:left;}
thead .lc155 {width:155px; text-align:left;}
thead .lc160 {width:160px; text-align:left;}
thead .lc165 {width:165px; text-align:left;}
thead .lc170 {width:170px; text-align:left;}
thead .lc175 {width:175px; text-align:left;}
thead .lc180 {width:180px; text-align:left;}
thead .lc185 {width:185px; text-align:left;}
thead .lc190 {width:190px; text-align:left;}
thead .lc195 {width:195px; text-align:left;}
thead .lc200 {width:200px; text-align:left;}
thead .lc210 {width:210px; text-align:left;}
thead .lc220 {width:220px; text-align:left;}
thead .lc230 {width:230px; text-align:left;}
thead .lc240 {width:240px; text-align:left;}
thead .lc250 {width:250px; text-align:left;}
thead .lc260 {width:260px; text-align:left;}
thead .lc270 {width:270px; text-align:left;}
thead .lc280 {width:280px; text-align:left;}
thead .lc290 {width:290px; text-align:left;}
thead .lc300 {width:300px; text-align:left;}
thead .lc550 {width:400px; text-align:left;}
thead .lc550 {width:500px; text-align:left;}
thead .lc550 {width:600px; text-align:left;}

/* Center Center */

thead .cc10 {width:15px; text-align:center;}
thead .cc15 {width:15px; text-align:center;}
thead .cc20 {width:20px; text-align:center;}
thead .cc25 {width:25px; text-align:center;}
thead .cc30 {width:30px; text-align:center;}
thead .cc35 {width:35px; text-align:center;}
thead .cc40 {width:40px; text-align:center;}
thead .cc45 {width:45px; text-align:center;}
thead .cc50 {width:50px; text-align:center;}
thead .cc55 {width:55px; text-align:center;}
thead .cc60 {width:60px; text-align:center;}
thead .cc65 {width:65px; text-align:center;}
thead .cc70 {width:70px; text-align:center;}
thead .cc75 {width:75px; text-align:center;}
thead .cc80 {width:80px; text-align:center;}
thead .cc85 {width:85px; text-align:center;}
thead .cc90 {width:90px; text-align:center;}
thead .cc95 {width:95px; text-align:center;}
thead .cc100 {width:100px; text-align:center;}
thead .cc105 {width:105px; text-align:center;}
thead .cc110 {width:110px; text-align:center;}
thead .cc115 {width:115px; text-align:center;}
thead .cc120 {width:120px; text-align:center;}
thead .cc125 {width:125px; text-align:center;}
thead .cc130 {width:130px; text-align:center;}
thead .cc135 {width:135px; text-align:center;}
thead .cc140 {width:140px; text-align:center;}
thead .cc145 {width:145px; text-align:center;}
thead .cc150 {width:150px; text-align:center;}
thead .cc155 {width:155px; text-align:center;}
thead .cc160 {width:160px; text-align:center;}
thead .cc165 {width:165px; text-align:center;}
thead .cc170 {width:170px; text-align:center;}
thead .cc175 {width:175px; text-align:center;}
thead .cc180 {width:180px; text-align:center;}
thead .cc185 {width:185px; text-align:center;}
thead .cc190 {width:190px; text-align:center;}
thead .cc195 {width:195px; text-align:center;}
thead .cc200 {width:200px; text-align:center;}
thead .cc210 {width:210px; text-align:center;}
thead .cc220 {width:220px; text-align:center;}
thead .cc230 {width:230px; text-align:center;}
thead .cc240 {width:240px; text-align:center;}
thead .cc250 {width:250px; text-align:center;}
thead .cc260 {width:260px; text-align:center;}
thead .cc270 {width:270px; text-align:center;}
thead .cc280 {width:280px; text-align:center;}
thead .cc290 {width:290px; text-align:center;}
thead .cc300 {width:300px; text-align:center;}
thead .cc400 {width:400px; text-align:center;}
thead .cc500 {width:500px; text-align:center;}
thead .cc600 {width:600px; text-align:center;}

/* Auto */

thead .all {width:auto; text-align:left;}
thead .alc {width:auto; text-align:left;}
thead .alj {width:auto; text-align:left;}
thead .acc {width:auto; text-align:center;}

/* Padrão tbody */

tbody .ptl {text-align:left;}
tbody .ptc {text-align:center;}
tbody .ptj {text-align:justify;}
tbody .ptr {text-align:right;}
tbody .ptc25img {width:25px; text-align:center;}

/* Padrão tfoot */

tfoot .ptl {text-align:left;}
tfoot .ptc {text-align:center;}
tfoot .ptj {text-align:justify;}
tfoot .ptr {text-align:right;}
tfoot .ptc25img {width:25px; text-align:center;}

/* Outros */

thead .cbc25 {width:25px; text-align:center; vertical-align:bottom; padding:5px 0;} tbody .cc200 {text-align:center;}

/* =PAGINAÇÃO EM JQUERY
-------------------------------------------------------------- */

#pagerfix {
	height:20px;
	padding:10px 0;
	margin-bottom:5px;
	border-bottom:1px solid #D4D4D4;
	font:10px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333333;
}
#busca_simples {
	height:20px;
	float:left;

}
.busca_simples {
	float:left;
	height:20px;
	padding:0 5px 0 5px;
	cursor:pointer;
}
#busca_simples input {
	width:120px;
	border:solid 1px #999999;
	padding:3px 5px;
	background:#F9F9F9;
	text-align:left;
}
.pagert1,
.pagert2,
.pagert3,
.pagert4,
.pagert5,
.pagert6 {
	height:20px;
	float:right;
}
.pager1,
.pager2,
.pager3,
.pager4,
.pager5{
	float:right;
}
.pager2 {
	height:20px;
	padding:0 0 0 5px;
	cursor:pointer;
}
.pager3 {
	height:20px;
	cursor:pointer;
}
.pager4 {
	height:20px;
	padding-right:20px;
}
.pager5 {
	height:20px;
	padding:4px 5px;
}
.pagert1 input.prev,
.pagert2 input.prev,
.pagert3 input.prev,
.pagert4 input.prev,
.pagert5 input.prev,
.pagert6 input.prev,
.pagert1 input.next,
.pagert2 input.next,
.pagert3 input.next,
.pagert4 input.next,
.pagert5 input.next,
.pagert6 input.next {
	width:auto;
}
.pagert1 input,
.pagert2 input,
.pagert3 input,
.pagert4 input,
.pagert5 input,
.pagert6 input {
	width:50px;
	border:solid 1px #999999;
	padding:3px 5px;
	background:#F9F9F9;
	font:9px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:center;
	color:#666666;
}
.pagert1 select,
.pagert2 select,
.pagert3 select,
.pagert4 select,
.pagert5 select,
.pagert6 select {
	width:55px;
	height:19px;
	border:solid 1px #999999;
	/*padding:2px 0 2px 2px;*/
	background:#F9F9F9;
	font:9px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;
	color:#666666;
	line-height:20px;
}

.lote {
	width:100%;
	min-height:200px;
	margin-bottom:80px;
}

.carregando {
	text-align:center;
	/*background-image:url(../images/bg_lote.png);*/
	/*background-color:#F2F2F2;*/
	/*border:1px solid #CDCDCD;*/
	padding:60px 0;
}

#ancora a:link {
	text-align:center;
	font:12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#666666;
	text-decoration:none;
}

/* ============================================================================ */

/* PAGINAÇÃO EM PHP */

.page_numbers {
	width:auto;
	margin:0 auto;
	}
.page_numbers ul {
	margin:0 auto;
	list-style-type:none;
	}
.page_numbers li {
	display:inline;
	float:left;
	margin:1px;
	background:#EFEFEF;
	width:25px;
	}
.page_numbers li.current{
	width:50px;
	}
.page_numbers li.currents{
	width:70px;
	}
.page_numbers li a {
	background:#EFEFEF;
	border:1px solid #666666;
	padding:2px;
	text-decoration:none;
	color:#000;
	font:bold 10px verdana,sans-serif;
	text-align:center;
	display:block;
	}
.page_numbers li a:hover {
	border:solid 1px #666666;
	background-color:white;
	color:#666666;
	text-decoration:none;
	}
.page_numbers a.current, a.currents {
	border:solid 1px #666666;
	background-color:#666666;
	color:white;
	}
#paginacaotext {
	padding:5px 0;
	clear:both;
	font:10px verdana,sans-serif;
	color:#555555;
	text-align:left;
	}

img.govmte {
	margin-left: 20px;
}

img.govmtd {
	margin-right: 20px;
}

#editor1 {
    border: 10px solid;
}



/* ============================================================================ */
.ui-helper-reset {
    clear:both !important;
}
.ui-state-active{
    color:white !important;
    background: #0d540d !important;
    border:1px solid #060 !important;
}

.noticia1 a {
	color:#006011;
	text-decoration:none;
	outline:none;
	font-weight:bold;
}


/* ============================================================================ */
table.dataTable.hover tbody tr:hover,table.dataTable.display tbody tr:hover{background-color:#DEEFDD !important}
table.dataTable.display tbody tr:hover>.sorting_1,table.dataTable.order-column.hover tbody tr:hover>.sorting_1{background-color:#D6EBCA !important}
.nowrap{white-space: nowrap;}
.dtflow{overflow: auto !important; clear:both;}
@media only screen and (min-width: 230px) and (max-width:780px){
	@-moz-document url-prefix() { .dtflow{width:600px;overflow: auto !important; clear:both;} }
}
@media only screen and (min-width: 781px) and (max-width:1064px) {
	@-moz-document url-prefix() { .dtflow{width:910px;overflow: auto !important; clear:both;} }
}
@media only screen and (min-width: 1065px) and (max-width:1280px) {
	@-moz-document url-prefix() { .dtflow{width:1180px;overflow: auto !important; clear:both;} }
}
@media only screen and (min-width: 1281px) and (max-width:1600px) {
	@-moz-document url-prefix() { .dtflow{width:1490px;overflow: auto !important; clear:both;} }
}
@media only screen and (min-width: 1601px) and (max-width:1920px) {
	@-moz-document url-prefix() { .dtflow{width:1820px;overflow: auto !important; clear:both;} }
}
.table.dataTable tbody th, table.dataTable tbody td {
	font-size:12px;
}
.dt_top_all{margin-bottom:5px; font-size: 18px; font-weight: bold;}
.dt_bottom_all{margin-top:5px;}
.dataTables_info{
	clear:none !important;
	line-height:10px;
	margin-left:5px;}
.dataTables_length select{
	font: verdana, tahoma, arial, helvetica, sans-serif;
	font-size:12px;
	padding:2px 2px;
	height:26px;
	color:#666666;
	background:#FBFBFB;
	border:solid 1px #E5E5E5;
	margin-left:0px;
	outline:0;}
.dataTables_filter{margin-right:15px; float:left!important;;}
.dt-buttons{float:right !important;}
.dataTables_filter input{
	font: verdana, tahoma, arial, helvetica, sans-serif;
	font-size:16px;
	padding:2px 2px 2px 24px;
	height:31px;
	color:#666666;
	background:#FBFBFB;
	border:solid 1px #999999;
	outline:0;
	background-image:url(http://sig.unemat.br/_design/icones/lupa.png);
	background-repeat:no-repeat;
	background-position: left center;
	cursor:pointer;}
.dataTables_scroll{
	border-top:1px solid #000;
	/*border-bottom:1px solid #000;
	padding-bottom:6px;*/}
.dataTables_paginate {
	padding-top:0 !important;
}
.toolbar {
	font: "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding-bottom:10px;
}
input[type="checkbox"] {
	display:none;
}
input[type="checkbox"] + label span {
	display:inline-block;
	width:23px;
	height:22px;
	margin:0;
	vertical-align: top;
	background:url(http://sig.unemat.br/_design/icones/check_radio_sheet_c.png) left top no-repeat;
	cursor:pointer;
}
input[type="checkbox"]:checked + label span {
	background:url(http://sig.unemat.br/_design/icones/check_radio_sheet_c.png) -25px top no-repeat;
}
